body {
	margin: 0;
	padding: 0;
	background: #1F1E5A url(images/img01.jpg) repeat-x left top;
	color: #000000;
	line-height: 180%;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 14px;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #3E3530;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.0em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0px;
	line-height: 150%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #339CCB;
	font-size: 16px;
	font-weight: normal;
}

a:hover {
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
}

#header {
	width: 980px;
	height: 290px;
	margin: 0 auto;
	background: url(images/img04.jpg) no-repeat left top;
}

/* Logo */

#logo {
	width: 920px;
	height: 84px;
	margin: 0;
	padding: 40px 40px 0px 40px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

#logo h1 {
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 40px;
}

#logo p {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu {
	width: 920px;
	height: 170px;
	margin: 0 auto;
	padding: 0px 30px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	/*background: url(images/img05.jpg) no-repeat right top;*/
}

#menu a {
	height: 35px;
	display: block;
	float: left;
	margin: 0px 20px 0px 10px;
	background: url(images/img06.gif) no-repeat right 21px;
	padding: 15px 25px 0px 10px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4B4B4B;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	font-weight: bold;
}

#menu .first a {
	padding-left: 0px;
}

/* Page */

#page {
	width: 958px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: url(images/img02.jpg) repeat-y left bottom;
}

#page-bgbtm {
	background: url(images/img03.jpg) no-repeat left bottom;
	padding: 40px 30px 0px 30px;
}

/* Content */

#content {
	float: left;
	width: 600px;
	padding: 0px;
}

.post {
	margin-bottom: 40px;
}

.post .title2 {
	color: #606060;
        font-family: Impact,Arial,Helvetica,sans-serif;
        font-size: 1.8em;
        font-weight: normal;
        height: 38px;
        text-transform: uppercase;

       
}
.post .title {
	text-transform: uppercase;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 24px; 
	font-weight: normal;
	color: #606060;
}

.post .title a {
	border: none;
	color: #606060;
}

.post .meta {
	padding-left: 2px;
	text-align: left;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 20px 25px;
	border: 1px solid #E4E4E4;
	text-align: justify;
}

.links {
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	margin: 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	background: url(images/img07.gif) no-repeat left 15px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	line-height: 35px;
	border-bottom: 1px dotted #E7E2DC;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 0px;
}

#sidebar h2 {
	height: 38px;
	text-transform: uppercase;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #606060;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 0px 20px 0px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #339CCB;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}


#slider {
    width:600px;
    hight:250;
}
#slider img{
    border:none;
}
#slider ul, #slider li{
    margin:0;
    padding:0;
    list-style:none;
}
#slider li { 
    width:600px;
    hight:245;
    overflow:hidden; 
}
/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #A19D9A;
}

#footer a {
	color: #A19D9A;
}






/* Tambahan*/
/*
 * 
 * Website forms to submit 
 * 
 */



.form {
	margin-top: 20px;
	background-color:#F1F1F1;
}

.form, .form td {
	color: #555;
}

.form-title {
	padding: 7px 15px;
	font-weight: bold;
	background: url("images/buttonbluebg.jpg") repeat-x #50b1d4;
	/*border: 1px solid #50b1d4;*/
	border-bottom: 0;
	color: #fff;
	text-shadow: 1px 1px 1px #338ead;
}

.form-content {
	background: url("images/inputbg.jpg") repeat-x 0 0 ##F1F1F1;
	border: 1px solid #eee;
	border-top: 1px solid #fff;
	padding: 10px 15px;
}

.form-entry {
	clear: both;
	padding-bottom: 10px;
	background-color:#F1F1F1;
}

.form-entry.last {
	padding-bottom: 0;
}

.form-entry .form-entry-title {
	float: left;
	text-align: left;
	width: 140px;
	padding: 5px 0px 0px 0;
}

.security-image {
	margin-bottom: 5px;
}

.security-image img {
	border: 2px solid #F9E98E;
}

.security-image .reload-link {
	position: relative;
	top: -10px;
	left: 5px;
}

.add-link {
	padding: 0 0 5px 20px;
	background: url("http://localhost/jCore/lib/icons/16/add.png") no-repeat;
}

.remove-link {
	padding: 0 0 5px 20px;
	background: url("http://localhost/jCore/lib/icons/16/cross.png") no-repeat;
}

.reload-link {
	padding: 0 0 5px 20px;
	background: url("http://localhost/jCore/lib/icons/16/arrow_refresh.png") no-repeat;
}

.show-calendar-input,
.show-color-input
{
	text-decoration: none;
	cursor: pointer;
	font-size: 16px;
	padding: 0px 0px 0px 16px;
	margin: 0px 0px 0px 10px;
	background: url("http://localhost/jCore/lib/icons/16/calendar_2.png") no-repeat;
}

.show-color-input {
	background-image: url("http://localhost/jCore/lib/icons/16/control_wheel.png");
}

.clear-calendar-input,
.clear-color-input
{
	text-decoration: none;
	cursor: pointer;
	font-size: 16px;
	padding: 0px 0px 0px 16px;
	background: url("http://localhost/jCore/lib/icons/16/cross.png") no-repeat;
}

.form-footer p {
	margin-bottom: 0;
}
.tbl-view th {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    padding: 4px;
    text-align: left;
    vertical-align: top;
}
